_id: vycoymg42schzzxq
_key: '!items!vycoymg42schzzxq'
img: icons/skills/movement/feet-winged-boots-glowing-yellow.webp
name: Burst of Speed
system:
  actions:
    - _id: 719w6k6rhd9m5h2h
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: seeText
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    verbal: true
  description:
    value: >-
      <p>Until the end of your turn, you gain a +20-foot bonus to speed (or
      +10-foot bonus if you are wearing Medium or Heavy armor), your movement
      does not provoke attacks of opportunity, and you can move through the
      space of creatures that are larger than you are, but you cannot end your
      movement this round in a space occupied by a creature.</p>
  learnedAt:
    class:
      alchemist: 3
      antipaladin: 3
      bloodrager: 3
      hunter: 3
      inquisitor: 3
      investigator: 3
      magus: 3
      medium: 3
      paladin: 3
      psychic: 3
      ranger: 3
  level: 3
  school: trs
  sr: false
type: spell

